﻿* {
    margin: 0;
    padding: 0;
}

/* Formulario de Contato */
#dvFormulario {
    float: left;
    position: absolute;
    text-align: left;
    top: 350px;
    font-family: Arial;
    font-size: 15px;
    color: rgb(255, 153, 0);
    padding-left: 20px;
}

    #dvFormulario .campo {
        width: 650px;
        height: 30px;
        margin-bottom: 5px;
        float: left;
    }

        #dvFormulario .campo .c1 {
            width: 100px;
            height: 100%;
            float: left;
            font-weight: bold;
        }

        #dvFormulario .campo .c2 {
            width: 275px;
            height: 100%;
            float: left;
        }

        #dvFormulario .campo .c3 {
            width: 230px;
            height: 100%;
            float: left;
            padding-top: 5px;
        }

        #dvFormulario .campo input {
            padding-left: 5px;
            width: 260px;
            height: 25px;
            border: 1px solid #CCCCCC;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            margin-bottom: 5px;
            font-family: 'Arial';
            font-size: 12px;
            color: #666666;
        }

    #dvFormulario .textarea {
        width: 650px;
        height: 140px;
        margin-bottom: 5px;
        float: left;
    }

        #dvFormulario .textarea .c1 {
            width: 100px;
            height: 100%;
            float: left;
            font-weight: bold;
        }

        #dvFormulario .textarea .c2 {
            width: 275px;
            height: 100%;
            float: left;
        }

        #dvFormulario .textarea .c3 {
            width: 230px;
            height: 100%;
            float: left;
            padding-top: 5px;
        }

        #dvFormulario .textarea textarea {
            padding-left: 5px;
            width: 260px;
            height: 130px;
            border: 1px solid #CCCCCC;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            margin-bottom: 5px;
            font-family: 'Arial';
            font-size: 12px;
            color: #666666;
            padding-top: 5px;
            float: left;
        }

.c3 label {
    background-image: url('../Images/atencao.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

/* Botão */
.btsend {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777777;
    font-family: Trebuchet MS;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
    height: 30px;
    width: 80px;
    float: right;
    margin-right: 7px;
}

    .btsend:hover {
        cursor: pointer;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
        background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
        background-color: #dfdfdf;
    }

    .btsend:active {
        position: relative;
        top: 1px;
    }


#lbSending {
    background-image: url('../Images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: right center;
    font-family: "Arial";
    font-size: 11px;
    color: #666666;
    width: 75px;
    float: left;
    margin-top: 10px;
}

/* CSS Caixas de mensagem */
#dvMessage {
    width: 500px;
    height: 100px;
    position: absolute;
    top: 303px;
    left: 225px;
}

#message-red, #message-green {
    margin-bottom: 5px;
    height: 35px;
    font-size: 13px;
    text-align: left;
}

.red-left {
    background: url('../Images/message_red.gif') no-repeat left top;
    color: #ce2700;
    font-family: Tahoma;
    font-weight: bold;
    padding: 0 0 0 20px;
}

    .red-left a {
        color: #ce2700;
        font-family: Tahoma;
        font-weight: normal;
        text-decoration: underline;
    }

.red-right a {
    cursor: pointer;
}

.red-right {
    width: 55px;
}

.green-left {
    background: url('../Images/message_green.gif') no-repeat left top;
    color: #6da827;
    font-family: Tahoma;
    font-weight: bold;
    line-height: 12px;
    padding: 0 0 0 20px;
}

    .green-left a {
        color: #6da827;
        font-family: Tahoma;
        font-weight: normal;
        text-decoration: underline;
    }

.green-right a {
    cursor: pointer;
}

.green-right {
    width: 55px;
}
